Subject: Re: bug#63815: 29.0.91; Bind `M-n' in `Info-mode-map' to `clone-buffer'

From: Juri Linkov <[email-masked]>
Date: Thu, 01 Jun 2023 19:08:57 +0300

>> M-n is already bound to clone-buffer in Info, since at least Emacs 23.
>> Doesn't it work for you?  What does "C-h c M-n" say in Info?
>
> I'm sorry.  I wrote it backward, in both the Subject line and the report text.
>
> I should have requested that we bind M-n in help-mode-map to
> clone-buffer, just as we bind M-n in Info-mode-map to clone-buffer.

In Emacs 29 you can use 'clone-buffer' in the Help buffer
bound to 'C-x x n'.